<%@ Page Language="C#" AutoEventWireup="true" Inherits="UScms.Web.UI.Page.index" ValidateRequest="false" %>
<%@ Import namespace="System.Collections.Generic" %>
<%@ Import namespace="System.Text" %>
<%@ Import namespace="System.Data" %>
<%@ Import namespace="UScms.Common" %>

<script runat="server">
override protected void OnInit(EventArgs e)
{

	/* 
		This page was created by UScms Template Engine at 2016/7/6 17:31:11.
		本页面代码由UScms模板引擎生成于 2016/7/6 17:31:11. 
	*/

	base.OnInit(e);
	StringBuilder templateBuilder = new StringBuilder(220000);

	templateBuilder.Append("<!DOCTYPE html PUBLIC \"-//W3C//DTD XHTML 1.0 Transitional//EN\" \"http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd\">\r\n<html xmlns=\"http://www.w3.org/1999/xhtml\">\r\n<head>\r\n<meta http-equiv=\"Content-Type\" content=\"text/html; charset=utf-8\" />\r\n<title>");
	templateBuilder.Append(Utils.ObjectToStr(site.seo_title));
	templateBuilder.Append("</title>\r\n<meta name=\"keywords\" content=\"");
	templateBuilder.Append(Utils.ObjectToStr(site.seo_keyword));
	templateBuilder.Append("\" />\r\n<meta name=\"description\" content=\"");
	templateBuilder.Append(Utils.ObjectToStr(site.seo_description));
	templateBuilder.Append("\" />\r\n    <meta http-equiv=\"X-UA-Compatible\" content=\"IE=edge,chrome=1\">\r\n<link href=\"");
	templateBuilder.Append("/templates/main");
	templateBuilder.Append("/Css/style.css\" rel=\"stylesheet\" media=\"screen\" type=\"text/css\" />\r\n<script language=\"javascript\" type=\"text/javascript\" src=\"");
	templateBuilder.Append("/templates/main");
	templateBuilder.Append("/Scripts/dedeajax2.js\"></");
	templateBuilder.Append("script>\r\n<script language=\"javascript\" type=\"text/javascript\" src=\"");
	templateBuilder.Append("/templates/main");
	templateBuilder.Append("/Scripts/j.js\" ></");
	templateBuilder.Append("script>\r\n<script language=\"javascript\" type=\"text/javascript\" src=\"");
	templateBuilder.Append("/templates/main");
	templateBuilder.Append("/Scripts/pic_scroll.js\"></");
	templateBuilder.Append("script>\r\n<script language=\"javascript\" type=\"text/javascript\">\r\n<!--\r\n	$(function(){\r\n		$(\"a[_for]\").mouseover(function(){\r\n			$(this).parents().children(\"a[_for]\").removeClass(\"thisclass\").parents().children(\"dd\").hide();\r\n			$(this).addClass(\"thisclass\").blur();\r\n			$(\"#\"+$(this).attr(\"_for\")).show();\r\n		});\r\n		$(\"a[_for=uc_member]\").mouseover();\r\n		$(\"a[_for=flink_1]\").mouseover();\r\n	});\r\n	\r\n	function CheckLogin(){\r\n	  var taget_obj = document.getElementById('_userlogin');\r\n	  myajax = new DedeAjax(taget_obj,false,false,'','','');\r\n	  myajax.SendGet2(\"\");\r\n	  DedeXHTTP = null;\r\n	}\r\n-->\r\n</");
	templateBuilder.Append("script>\r\n<script type=\"text/javascript\" src=\"");
	templateBuilder.Append("/templates/main");
	templateBuilder.Append("/Scripts/jquery.js\"></");
	templateBuilder.Append("script>\r\n<script type=\"text/javascript\" src=\"");
	templateBuilder.Append("/templates/main");
	templateBuilder.Append("/Scripts/superslide.2.1.js\"></");
	templateBuilder.Append("script>\r\n<link href=\"");
	templateBuilder.Append("/templates/main");
	templateBuilder.Append("/Css/style.css\" rel=\"stylesheet\" type=\"text/css\" />\r\n</head>\r\n<body class=\"index\">\r\n <!--Header-->\r\n        ");

	templateBuilder.Append("<div class=\"fwtop\">\r\n<div class=\"fwtop_head\">\r\n  <div class=\"fwtop_logo\">\r\n    <div class=\"top_logo\" id=\"top_logo\">\r\n	<img src=\"");
	templateBuilder.Append("/templates/main");
	templateBuilder.Append("/Picture/logo.png\" width=\"400\" height=\"100\" alt=\"网站Logo\" title=\"test\"/></div>\r\n\r\n  </div>\r\n  <div class=\"fwtop_info\">\r\n    <div class=\"topSearch clear\" id=\"topSearch\">\r\n	<div class=\"search\"><img src=\"");
	templateBuilder.Append("/templates/main");
	templateBuilder.Append("/Picture/dh.png\" width=\"301\" height=\"96\" /></div>\r\n<script type=\"text/javascript\">\r\nsiteSearch()\r\n</");
	templateBuilder.Append("script>\r\n<script type=\"text/javascript\">\r\n	$(\"#siteSearchContent\").focus(function(){\r\n		if (this.value == \"请输入关键字...\"){\r\n		this.value = \"\"\r\n		}\r\n	});\r\n	$(\"#siteSearchContent\").blur(function(){\r\n		if (this.value == \"\") {\r\n		this.value = \"请输入关键字...\";\r\n		}\r\n	});\r\n</");
	templateBuilder.Append("script>\r\n\r\n</div>\r\n\r\n  </div>\r\n  <div class=\"clear\"></div>\r\n </div>\r\n  <div class=\"fwtop_mainNav\">\r\n    <div class=\"siteMainNav fwtop_nav fwnavlink\" id=\"siteMainNav\" >\r\n	<ul>\r\n		<li><a href='");
	templateBuilder.Append(linkurl("index"));

	templateBuilder.Append("'><span>主页</span></a></li>\r\n      	\r\n      	<li><a href='");
	templateBuilder.Append(linkurl("content",54));

	templateBuilder.Append("' ><span>关于我们</span></a></li>\r\n      	\r\n      	<li><a href='");
	templateBuilder.Append(linkurl("news_list",3));

	templateBuilder.Append("'  rel='dropmenu2'><span>新闻中心</span></a></li>\r\n      	\r\n      	<li><a href='");
	templateBuilder.Append(linkurl("content",107));

	templateBuilder.Append("'  rel='dropmenu3'><span>业务服务</span></a></li>\r\n      	\r\n      	<li><a href='");
	templateBuilder.Append(linkurl("goods_list",43));

	templateBuilder.Append("'  rel='dropmenu6'><span>项目展示</span></a></li>\r\n      	\r\n      	<li><a href='");
	templateBuilder.Append(linkurl("content",105));

	templateBuilder.Append("' ><span>人才招聘</span></a></li>\r\n      	\r\n      	<li><a href='");
	templateBuilder.Append(linkurl("content",106));

	templateBuilder.Append("'  rel='dropmenu4'><span>联系我们</span></a></li>\r\n      	\r\n      	<li><a href='' ><span>其他栏目</span></a></li>\r\n      	\r\n	</ul>\r\n<div class=\"clear\"></div>\r\n</div>\r\n  </div>\r\n  <div class=\"clear\"></div>\r\n  <div class=\"fwtop_banner\">\r\n    <script type=\"text/javascript\">\r\nvar ary = location.href.split(\"&\");\r\njQuery(\"#siteBanner\").slide( { mainCell:\"#bd ul\", effect:\"fold\",autoPlay:\"true\",trigger:\"mouseover\",easing:\"swing\",delayTime:\"1000\",mouseOverStop:\"true\",pnLoop:\"true\"});\r\n</");
	templateBuilder.Append("script>\r\n\r\n  </div>\r\n</div>");


	templateBuilder.Append("\r\n        <!--/Header-->\r\n\r\n<div class=\"fullSlide\">\r\n  <div class=\"bd\">\r\n    <ul>\r\n	 ");
	DataTable newsList0 = get_article_list("news", 4, 4, "status=0");

	int newdr0__loop__id=0;
	foreach(DataRow newdr0 in newsList0.Rows)
	{
		newdr0__loop__id++;


	templateBuilder.Append("\r\n   <li _src=\"url(" + Utils.ObjectToStr(newdr0["img_url"]) + ")\" style=\"background:#B8CED1 center 0 no-repeat;\"><a ></a></li>\r\n        ");
	}	//end for if

	templateBuilder.Append("\r\n      \r\n    \r\n      \r\n    </ul>\r\n  </div>\r\n  <div class=\"hd\">\r\n    <ul>\r\n    </ul>\r\n  </div>\r\n  <span class=\"prev\"></span> <span class=\"next\"></span> </div>\r\n<script type=\"text/javascript\">\r\njQuery(\".fullSlide\").hover(function() {\r\n    jQuery(this).find(\".prev,.next\").stop(true, true).fadeTo(\"show\", 0.5)\r\n},\r\nfunction() {\r\n    jQuery(this).find(\".prev,.next\").fadeOut()\r\n});\r\njQuery(\".fullSlide\").slide({\r\n    titCell: \".hd ul\",\r\n    mainCell: \".bd ul\",\r\n    effect: \"fold\",\r\n    autoPlay: true,\r\n    autoPage: true,\r\n    trigger: \"click\",\r\n    startFun: function(i) {\r\n        var curLi = jQuery(\".fullSlide .bd li\").eq(i);\r\n        if ( !! curLi.attr(\"_src\")) {\r\n            curLi.css(\"background-image\", curLi.attr(\"_src\")).removeAttr(\"_src\")\r\n        }\r\n    }\r\n});\r\n</");
	templateBuilder.Append("script>\r\n<div style=\"margin:10px auto; width:1000px;\">\r\n<div>\r\n<div class=\"inn1\">\r\n<p><span><a href=\"");
	templateBuilder.Append(linkurl("content",54));

	templateBuilder.Append("\"><img src=\"");
	templateBuilder.Append("/templates/main");
	templateBuilder.Append("/Picture/more.jpg\" border=\"0\" /></a></span><strong>关于我们</strong></p>\r\n<div style=\"padding:10px;\">\r\n<img src=\"");
	templateBuilder.Append("/templates/main");
	templateBuilder.Append("/Picture/20140220155815681568.jpg\" />\r\n<br />\r\n海天设计CMS是一款支持多分站、多语种，集成内容发布、信息发布、自定义表单、自定义模型、会员系统、业务管理等功能于一体的网站管理系统，于2009年正式发布，目前全国用户已经超过50万以上，被广泛用于企业、中小学、大专院校，政府部门的网站搭建。</div>\r\n	 </div>\r\n<div class=\"inn2\">\r\n<p><span><a href=\"");
	templateBuilder.Append(linkurl("news_list",3));

	templateBuilder.Append("\"><img src=\"");
	templateBuilder.Append("/templates/main");
	templateBuilder.Append("/Picture/more.jpg\" border=\"0\" /></a></span><strong>新闻动态</strong></p>\r\n<div class=\"inn4\">\r\n  ");
	DataTable newsList = get_article_list("news", 3, 7, "status=0");

	int newdr__loop__id=0;
	foreach(DataRow newdr in newsList.Rows)
	{
		newdr__loop__id++;


	templateBuilder.Append("\r\n     <li><span>");	templateBuilder.Append(Utils.ObjectToDateTime(Utils.ObjectToStr(newdr["add_time"])).ToString("MM-dd"));

	templateBuilder.Append("</span><a href=\"" + Utils.ObjectToStr(newdr["title"]) + "\">" + Utils.ObjectToStr(newdr["title"]) + "</a></li>\r\n        ");
	}	//end for if

	templateBuilder.Append("\r\n\r\n\r\n\r\n</div>\r\n</div>\r\n<div class=\"inn3\">\r\n<p><span><a href=\"");
	templateBuilder.Append(linkurl("content",106));

	templateBuilder.Append("\"><img src=\"");
	templateBuilder.Append("/templates/main");
	templateBuilder.Append("/Picture/more.jpg\" border=\"0\" /></a></span><strong>联系方式</strong></p>\r\n<div style=\"padding:10px; line-height:22px;\">\r\n<img src=\"");
	templateBuilder.Append("/templates/main");
	templateBuilder.Append("/Picture/20140220154924552455.jpg\" width=\"230\" height=\"90\" />\r\n地 址：山东省青岛市黄岛区长江西路66号<br />\r\n号 电 话：021-3345645216<br />\r\n传 真：86-21-3434516-802<br />\r\n邮 箱：Sales@eweby.com </div>\r\n</div>\r\n<div style=\"clear:both\"></div>\r\n</div>\r\n<div class=\"inn5\">\r\n<p><span><a href=\"");
	templateBuilder.Append(linkurl("goods_list",43));

	templateBuilder.Append("\"><img src=\"");
	templateBuilder.Append("/templates/main");
	templateBuilder.Append("/Picture/more.jpg\" border=\"0\" /></a></span><strong>产品展示</strong></p>\r\n<ul>\r\n\r\n ");
	DataTable goodslist = get_article_list("goods", 0, 5, "status=0 and is_red=1");

	foreach(DataRow dr in goodslist.Rows)
	{

	templateBuilder.Append("\r\n        <li><a href=\"");
	templateBuilder.Append(linkurl("goods_show",Utils.ObjectToStr(dr["id"])));

	templateBuilder.Append("\"><img src=\"" + Utils.ObjectToStr(dr["img_url"]) + "\" alt=\"\" /></a><p><a href=\"");
	templateBuilder.Append(linkurl("goods_show",Utils.ObjectToStr(dr["id"])));

	templateBuilder.Append("\">");
	templateBuilder.Append(Utils.DropHTML(Utils.ObjectToStr(dr["title"]),15));

	templateBuilder.Append("</a></p></li>\r\n        ");
	}	//end for if

	templateBuilder.Append("\r\n		\r\n\r\n	\r\n	</ul>\r\n</div>\r\n\r\n\r\n</div>	\r\n<div class=\"clear\"></div>\r\n  <!--Footer-->\r\n        ");

	templateBuilder.Append("<div class=\"fwbottom\">\r\n		<div class=\"fwbottom_bottomInfo\">\r\n				<div class=\"siteBottomNav\">\r\n<ul>\r\n\r\n      	<li><a href='");
	templateBuilder.Append(linkurl("goods_list",43));

	templateBuilder.Append("' ><span>项目展示</span></a></li>\r\n      	\r\n      	<li><a href='");
	templateBuilder.Append(linkurl("content",54));

	templateBuilder.Append("'  rel='dropmenu2'><span>关于我们</span></a></li>\r\n      	\r\n      	<li><a href='");
	templateBuilder.Append(linkurl("news_list",3));

	templateBuilder.Append("'  rel='dropmenu3'><span>新闻动态</span></a></li>\r\n      	\r\n      	<li><a href='");
	templateBuilder.Append(linkurl("content",105));

	templateBuilder.Append("'  rel='dropmenu6'><span>人才招聘</span></a></li>\r\n      	\r\n      	<li><a href='");
	templateBuilder.Append(linkurl("content",106));

	templateBuilder.Append("' ><span>联系我们</span></a></li>\r\n      	\r\n      	\r\n      	<li><a href='' ><span>在线留言</span></a></li>\r\n      	\r\n<div class=\"clear\"></div><a href=\"\"><h3 style=\"color:#004DA9;\"></h3></a>\r\n</ul>\r\n</div>\r\n\r\n<div class=\"bottomInfo clear\">\r\n	<p align=\"center\">\r\n	<span style=\"color:#fff;\">Copyright @ 2015-2016 海天设计 版权所有</span> \r\n</p>\r\n</div>\r\n\r\n		</div>\r\n        \r\n	</div>");


	templateBuilder.Append("\r\n        <!--/Footer-->\r\n</body>\r\n</html>\r\n");
	Response.Write(templateBuilder.ToString());
}
</script>
